{
  "icon": {
    "android": {
      "adaptive": {
        "background": "#121212",
        "foreground": "resources/icon.png",
        "monochrome": "resources/icon.png"
      },
      "target": "android/app/src/main/res"
    },
    "ios": {
      "padding": 0,
      "target": "ios/App/App/Assets.xcassets/AppIcon.appiconset"
    },
    "source": "resources/icon.png",
    "web": {
      "target": "public/img/icons"
    }
  },
  "splash": {
    "android": {
      "scale": "cover",
      "target": "android/app/src/main/res"
    },
    "darkSource": "resources/splash_dark.png",
    "ios": {
      "target": "ios/App/App/Assets.xcassets",
      "useStoryBoard": true
    },
    "source": "resources/splash.png"
  }
}
